<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="DateSelectedViewController">
            <connections>
                <outlet property="datePickerView" destination="mwJ-SC-y3o" id="qpR-lf-rFm"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="300" height="250"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <datePicker contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" datePickerMode="date" minuteInterval="1" translatesAutoresizingMaskIntoConstraints="NO" id="mwJ-SC-y3o">
                    <rect key="frame" x="0.0" y="50" width="300" height="200"/>
                    <date key="date" timeIntervalSinceReferenceDate="484811565.065534">
                        <!--2016-05-13 05:52:45 +0000-->
                    </date>
                </datePicker>
                <button opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="mvi-lG-F1A">
                    <rect key="frame" x="233" y="0.0" width="67" height="50"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                    <state key="normal" title="完成">
                        <color key="titleColor" red="0.34901960780000002" green="0.67450980390000004" blue="0.86274509799999999" alpha="1" colorSpace="calibratedRGB"/>
                    </state>
                    <connections>
                        <action selector="completeScreeningButtonClick:" destination="-1" eventType="touchUpInside" id="kq4-rD-Rra"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="mwJ-SC-y3o" secondAttribute="bottom" id="5Di-Lz-rJb"/>
                <constraint firstAttribute="trailing" secondItem="mwJ-SC-y3o" secondAttribute="trailing" id="7qh-ZF-57w"/>
                <constraint firstItem="mwJ-SC-y3o" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="K3X-3G-auT"/>
                <constraint firstItem="mwJ-SC-y3o" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" constant="50" id="wgw-ou-ZQB"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="298" y="131"/>
        </view>
    </objects>
</document>
